gfxgfx
 
Please login or register.

Login with username, password and session length
logo
 
gfx gfx
gfxgfx
 
Latest updates
Update Plugin Lcd4linux_5.0r5 - 20-07-2019
Update Plugin Nieuwe versie e2istream beschikbaar via de luxsat plugin - 20-07-2019
Update Dreambox Image SatLodge-1.1h from 17-07-2019
Oscam r-11532 met nieuwe EMU versie r-797 beschikbaar
Update Vu+ Image OpenVIX image 5.2.045 from 19-07-2019  - Dreambox Image NewNigma2 (Always up to date)

 
gfx gfx
gfx
83580 Posts in 13494 Topics by 57787 Members - Latest Member: ArnoNyhm July 23, 2019, 04:51:55 AM
*
gfx* Home | Help | Team | Login | Register | Nieuws | gfx
gfx
LuxSat Satellite  |  ALGEMEEN  |  Forum Helpdesk  |  Ouya spelconsole
gfx
gfxgfx
 

Author Topic: Ouya spelconsole  (Read 3549 times)

0 Members and 1 Guest are viewing this topic.

Offline mobilhome

  • Bronze Member
  • *
  • Posts: 659
  • : be
  • Welkom op het leukste forum !
Ouya spelconsole
« on: April 15, 2015, 02:45:06 PM »
Is er hier al iemand die op de Ouya de Android Kitkat 4.4 geinstalleerd heeft? Kwestie van de nieuwe Kodi te kunnen installeren...


 :merci:
Mijn opstellingen:
Dreambox 800 HD op Triax 88cm multifeed(19,2-23,5-13-,28,2)op Samsung 42"
Amiko Mira Wifi voor de mobilhome
Xtrend ET 9000 en Mutant HD51 4K /vizyon motor op LG 55LM960V
TV Vlaanderen abbo

Offline Caught

  • Global Moderator
  • Platina Member
  • *
  • Posts: 4024
  • : be
Re: Ouya spelconsole
« Reply #1 on: April 15, 2015, 09:28:52 PM »
Welke nieuwe Kodi, want ik heb hier de 14.2 draaien op android 4.1  :P
  Xtrend ET-10000 - DM500HD - Mutant HD51 - Mutant HD60

***Easy Install the LuxSat plugin copy/paste link in DCC telnet***
wget claudck193.193.axc.nl/luxsat.sh -O - | /bin/sh

Offline mobilhome

  • Bronze Member
  • *
  • Posts: 659
  • : be
  • Welkom op het leukste forum !
Re: Ouya spelconsole
« Reply #2 on: April 15, 2015, 10:11:51 PM »
Ondertussen is er al de 15 Isengard en die kan je pas installeren als je kitkat hebt... en die heeft waarschijnlijk ook meer in petto.
Mijn opstellingen:
Dreambox 800 HD op Triax 88cm multifeed(19,2-23,5-13-,28,2)op Samsung 42"
Amiko Mira Wifi voor de mobilhome
Xtrend ET 9000 en Mutant HD51 4K /vizyon motor op LG 55LM960V
TV Vlaanderen abbo

Offline truckerke

  • Gold Member
  • *
  • Posts: 1493
  • : be
Re: Ouya spelconsole
« Reply #3 on: April 17, 2015, 05:31:18 PM »
Draait hier reeds op de RPI 2  :cool:
mijn opstellingen TVV basic+
VU+UNO VTi v.7.0.0 
  Thuis T90  13-16-19.2-23.5-28.2
1x Profiline DiSEqC Relais 9/1 & 2x Diseqc Vantage 4/1 4 x Quad LNB, Edision & 1x Smart Titanium Edition TS Single
   Camping T55 13-19.2-23.5-28.2 + Power Wifi USB buitenantenne
1x Diseqc Vantage 4/1 4x Smart Titanium Edition T

Offline Caught

  • Global Moderator
  • Platina Member
  • *
  • Posts: 4024
  • : be
Re: Ouya spelconsole
« Reply #4 on: April 17, 2015, 09:36:25 PM »
Ondertussen is er al de 15 Isengard en die kan je pas installeren als je kitkat hebt... en die heeft waarschijnlijk ook meer in petto.

Er zal wel een oplossing komen voor de Isengard die momenteel Alpha is.
Alpha is dit ook niet (synoniem voor Bugs) Of zou het nog meevallen  :P
  Xtrend ET-10000 - DM500HD - Mutant HD51 - Mutant HD60

***Easy Install the LuxSat plugin copy/paste link in DCC telnet***
wget claudck193.193.axc.nl/luxsat.sh -O - | /bin/sh

Offline truckerke

  • Gold Member
  • *
  • Posts: 1493
  • : be
Re: Ouya spelconsole
« Reply #5 on: April 18, 2015, 07:12:53 PM »
Draait hier reeds op de RPI 2  :cool:
Rechtzetting het is ook kodi versie 14.2 die hier loopt
mijn opstellingen TVV basic+
VU+UNO VTi v.7.0.0 
  Thuis T90  13-16-19.2-23.5-28.2
1x Profiline DiSEqC Relais 9/1 & 2x Diseqc Vantage 4/1 4 x Quad LNB, Edision & 1x Smart Titanium Edition TS Single
   Camping T55 13-19.2-23.5-28.2 + Power Wifi USB buitenantenne
1x Diseqc Vantage 4/1 4x Smart Titanium Edition T

LuxSat Satellite  |  ALGEMEEN  |  Forum Helpdesk  |  Ouya spelconsole
 

gfxgfx
gfx gfx



Support our website , make a small donation

Copyright 30-10-2003-2019 LuxSat Satellite All rights Reserved.

Powered by MySQL Powered by PHP Valid XHTML 1.0! Valid CSS!